Subject: Re: Permissions?
From: [email-masked] (Earnie Boyd)

24 Sep 1998 03:58:18 -0700
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: [email-masked], [email-masked]

What's your system?!

WinNT 3.51, 4 or 5, Win95 or Win98?

[email-masked] wrote:
>
>      
>      Can someone point me to an explanation of how Cygwin handles 
>      permissions, and -- specifically -- how I can get root
permission?
>      
>      I just ran a-foul of trying to configure a package where
configure 
>      tests to see if it can find the sources by testing for a
certain file 
>      to be readable.  It turned out that this particluar package had
a lot 
>      of permissions set to -rw-r-----.    Probably this is the case
in a 
>      number of directories as well as a lot of files in this
directory.
>      
>      I could try changing all permissions in all directories with
find, but 
>      it would be a lot cleaner to be able to do an su like I do on
my Linux 
>      box.
>      
>      And by the way, how does Cygwin know what the permisions are,
anyhow?  
>      It appears that this has little if anything I can find in
explorer 
>      file properties.
>      
>      Thanks,
>      
>      John Velman
>      [email-masked]
> -
> For help on using this list (especially unsubscribing), send a
message to
> "[email-masked]" with one line of text: "help".
> 

==
-                \\||//
-----------o0O0--Earnie--0O0o------------
--        [email-masked]        --
-- http://freeyellow.com/members5/gw32 --
--------------ooo0O--O0ooo---------------

PS: Newbie's, you should visit my page.
_________________________________________________________
DO YOU YAHOO!?
Get your free @yahoo.com address at http://mail.yahoo.com

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".